RubyGems Navigation menu

ganddyn 1.0.0

This gem allows to update your GANDI DNS zone with the current external IPv4 of your machine. It duplicate current zone information in the last inactive version of the zone (or a newly created one if only one version exist). It updates the IPv4 for the name requested and activate this version.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - May 31, 2019 (13.5 KB)
  2. 0.0.2 - June 05, 2014 (13.5 KB)
  3. 0.0.1 - May 23, 2014 (13.0 KB)
显示所有版本 (共 4 个)

Runtime 依赖 (3):

certified ~> 1.0
gandi ~> 3.0
highline ~> 2.0

Development 依赖 (4):

bundler ~> 1.3
rake ~> 12.0
rspec ~> 3.0
webmock ~> 3.0

业主:

作者:

  • Guillaume Virlet

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 8,593

这个版本 2,693

许可:

MIT

需要的 Ruby 版本: >= 2.0

链接: